/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.checkout #billing_city_field {
  clear: left !important;
}

.checkout .form-row {
    clear: right;
    margin: 0 0 6px;
    overflow: hidden;
    padding: 3px;
}

.title_container .woocommerce-ordering,
.woocommerce-pagination {
	display: none !important;
}


.content .woocommerce-ordering {
    float: right;
    margin: 0 0 10px;
}

.login .form-row-first, 
.login .form-row-last {
    float: left;
    overflow: visible;
    width: 49%;
}


.fb-like {
	width: 48px;
}


.clear {
    clear: both;
    display: none;
}

#tab-description h2 {display: none;}


#top .main_menu .avia_mega div ul {
    float: left;
    background-color: #222;
}

.textwidget .thumbnail_container {
    width: 200px;
	height: 200px;}
	
.textwidget .products .product {
	    float: left;
	    margin: 0 0 20px 0;
	    padding: 0;
	    position: relative;
	    width: 233px;
	}

.blog-categories {
	display: none !important;}

#top div.product div.images div.thumbnails a {
    background: none repeat scroll 0 0 #777;
	border: 1px solid #777;
}

.entry-content ul li {
    list-style-position: outside;
    list-style-type: none;
    margin-left: 17px;
    padding: 2px 0;
}
	
	
.single-post .thumbnail_container {
display: block;
position: relative;
padding: 5px;
background: #333;
margin-bottom: 5px;
overflow: hidden;
width: 300px;
}

	


input::-webkit-input-placeholder {
	color: transparent !important;}



.shipping-info {font-size: 11px; text-transform: none; font-family: Helvetica, Arial, sans; font-weight: normal; letter-spacing: 0; line-height: 1.2em; color: #666}

		.sku {
		display: none;}

#top .slideshow {
	border-radius: 0;}
	
#top .slideshow iframe, #top .slideshow object, #top .slideshow embed, #top .slideshow video, #top .slideshow img, #top .slideshow a img {
    border: 5px solid #333333;
    display: block;
    height: 95%;
    margin: 0 auto;
    position: relative;
    text-decoration: none;
    width: 98.6%;
    z-index: 1;
}

.tagcloud a, 
.tagcloud a:hover {
	background-color: #333;
	color: #999;
	border: none;}
	
.miniloops {
	padding-top: 0;}

.de-latest-widget {
    margin-left: -10px;
    margin-right: -20px;
    margin-top: 8px;
}

.de-latest-widget li {
    display: inline;
    float: left;
    margin: 0 0 20px 10px;
    width: 233px;
}

.textwidget .products .product h3{
    font-family: sans-serif !important;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding-top: 5px;
	width: 210px;
}	

.content .textwidget .price .amount {
	display: none !important;}

.de-latest-widget .thumbnail_container {
	width: 200px;}
	
.de-news {
    display: inline;
    float: left;
    margin-left: 4%;
    width: 65%;
    margin-right: 1%;
}

.de-news .subpages-read-more {
    width: 100%;
    margin-bottom: 20px;
    margin-top: 0;
}
	
#recent-posts-plus-2 .thumbnail_container {
	width: 200px;
	float: left;}
	
	#top .main_menu div .avia_mega > .dropdown_ul_available:hover > a {
	    height: 47px;
	    z-index: 200;
	}
	
	
	input:-moz-placeholder, textarea:-moz-placeholder {
	    color: transparent !important;
	}

	
	.template-shop .images a {
	    background: none repeat scroll 0 0 #777;
	    display: block;
	    margin-bottom: 5px;
	    padding: 5px;
	    position: relative;
	}

.widget_recent_products .amount {
	display: none;}
	
	#mc_subheader {
	font-family: 'FuturaMdBTMedium';
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1.5px;
    padding-bottom: 10px;
    text-transform: uppercase;}

@font-face {
    font-family: 'FuturaMdBTMedium';
    src: url('futumd__-webfont.eot');
    src: url('futumd__-webfont.eot?#iefix') format('embedded-opentype'),
         url('futumd__-webfont.woff') format('woff'),
         url('futumd__-webfont.ttf') format('truetype'),
         url('futumd__-webfont.svg#FuturaMdBTMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FuturaBkBTBook';
    src: url('futubk__-webfont.eot');
    src: url('futubk__-webfont.eot?#iefix') format('embedded-opentype'),
         url('futubk__-webfont.woff') format('woff'),
         url('futubk__-webfont.ttf') format('truetype'),
         url('futubk__-webfont.svg#FuturaBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
color: #777;
background: #111;
}

.hr {
clear: both;
overflow: hidden;
width: 100%;
padding: 0 0 30px 0;
line-height: 29px;
position: relative;
margin: 0;
}

.minor-meta {
display: inline;
font-size: 11px;
}


.shipping td {
    background: no-repeat scroll right center #222222 !important;
}

.shipping select {
background: none repeat scroll 0 0 #222;
cursor: pointer;
float: none;
height: 32px;
margin: 0;
padding: 7px;
border: none;
color: #999;
}

.shipping select > option {
	padding-right: 12px;} 

ul.subpages {

padding: 0 !important;
margin: 0 !important;
list-style:none;
}

ul.subpages li {

padding: 0 !important;
margin: 0 !important;
height: 180px !important;
}

.subpages h2 { margin-bottom: 10px !important; background: #000 url(images/grey-bg.jpg) repeat; font-size: 14px !important; padding: 5px 0 3px 0 !important;}	


.subpages-desc {float:left;}

.subpages-thumb {float:left;}

.subpages-thumb img {border: 4px solid #222; margin-right: 20px;}

.subpages-thumb img:hover {border: 4px solid #666;}

.subpages-read-more {width: 505px; float:right; margin-top: 10px;}

.subpages-read-more-line {margin-top: 10px; float:left; width: 100%; height: 1px; background-color: #222;}

.subpages-read-more a {float:right; font-size: 10px;}

#tab-attributes {display:none;}

#tab-reviews {display:none;}

.fb-like {

float:right;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}

/*product_list_widget-home*/
div ul.product_list_widget-home li{padding:8px 0; margin:0; overflow:hidden; zoom:1; font-size: 10px; color:#aaa; border-top:1px dotted #e1e1e1;}
div ul.product_list_widget-home li a{display:block; font-weight:bold; font-size: 12px; line-height: 18px; color:#7777;}
div ul.product_list_widget-home li img{float:right; margin-left:4px; border:1px solid #e1e1e1; width:200px; padding:2px; background:#fff; height:auto;}
div ul.product_list_widget-home .star-rating{float:none;  position: relative; margin:3px 0 0 0;}

/*product_list_widget*/
div ul.product_list_widget li{padding:8px 0; margin:0; overflow:hidden; zoom:1; font-size: 10px; color:#aaa; border-top:1px dotted #e1e1e1;}
div ul.product_list_widget li a{display:block; font-weight:bold; font-size: 12px; line-height: 18px; color:#7777;}
div ul.product_list_widget li img{float:right; margin-left:4px; border:1px solid #e1e1e1; width:32px; padding:2px; background:#fff; height:auto;}
div ul.product_list_widget .star-rating{float:none;  position: relative; margin:3px 0 0 0;}

#top .widget_nav_menu {
border-bottom: 0;
}

#top #footer a, #top #socket a, #footer .widget_archive ul, #footer .widget_categories ul, #footer .widget_pages ul, #footer .widget_links ul, #footer .widget_meta ul, #footer .widget_nav_menu ul, #top .sub_menu li {
border: 0;
}

.mc_error_msg {
color: #666;
}

.mc_success_msg {
color: #666;
font-weight: normal;
}

#mc_signup label {display:none;}
ul.mc_list {display:none;}

#mc_signup #mc_signup_submit {
float: right;
background: url('images/mailchimp-bg.jpg');
border: 1px #CCC;
color: #999;
border-image: initial;
width: 22px !important;
height: 22px !important;
margin: 0;
display: none;
}

#mc_signup #mc_mv_EMAIL {
-webkit-appearance: textfield;
background-color: #333;
width: 210px;
font-size: 11px;
padding: 5px 5px 4px 5px;
border: 1px #666;
color: #999;
border-image: initial;
float: left;
margin: 0;
}

/*BLOG*/

.comment-entry {display:none;}
.related-meta {display:none;}
.related_posts {display:none;}

.post-entry {
clear: both;
padding-bottom: 20px;
margin-bottom: 20px;
position: relative;
}

.widget_recent_entries li {
margin-bottom: 8px;
}

.post-meta-infos {
display: inline;
margin-bottom: 20px !important;
color: #333;
}

#top .post-title, .post-title a, .dynamic-column-title, .dynamic-column-title a {
color: #222;
font-size: 22px;
}

#top .template-blog .post-title {
margin-left: 0px;
}

.template-blog .entry-content {
float: right;
position: relative;
width: 700px;
}

.entry-content img {
max-width: 700px !important;
}


/*STRUCTURE*/

#header .container {
padding: 10px 0 0 0;
z-index: 100;
height: 145px;
}

#header {
border-top: 10px solid #111;
}

ul.tabs {display:none;}

.container {
width: 980px;
margin: 0 auto;
position: relative;
display: block;
}

.content, #top .fullwidth .template-blog.content {
width: 700px;
padding-right: 30px;
float: left;
position: relative;
}

.sidebar {
overflow: hidden;
position: relative;
width: 220px;
float: left;
padding: 14px;
margin-bottom: 23px;
}

/*GLOBAL SYTLES*/

.image_overlay_effect {
background: none !important;
}
}

.social {height: 22px; display: inline; padding-bottom: 10px}


.social a {float:left; padding-right: 10px;}

body {
font: 11px/1.8em "Helvetica Neue",Helvetica,Arial,sans-serif;
}

p {
padding: 8px 0;
}

.single .entry-content p {
	clear: both;}
	
#post-entry .clear {
	    clear: both;
	    display: block;
	}

a {text-decoration: none !important;}

a:hover {color: #fff !important;}


h3, h4, h5, .relThumbHeading {
color: #999;
font-family: 'FuturaMdBTMedium';
font-weight: normal !important;
text-transform: uppercase;
}

h1, h2 {
color: #999;
font-family: 'FuturaBkBTBook';
font-weight: normal !important;
letter-spacing: 1px;
text-transform: uppercase;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .relThumbHeading {
color: #fff !important;
}

h1.post-title {
border-bottom: 1px solid #333;
margin-bottom: 10px;
}



/*HEADER*/

#top .main_menu .avia_mega > li > ul a {
width: 170px;
display: block;
padding: 2px 20px 2px 15px;
font-family: sans-serif;
font-size: 11px;
}

.submenu {color: #666 !important;}

#top .logo {
top: 30px;
}


.recentcomments, .widget_rss li {
border-bottom: 2px solid #222;
}

#header.boxed .container {
width: 980px;
height: 275px;
}

#top .bg-logo, #top .bg-logo a {
text-indent: -9999px;
height: 100px;
width: 1000px;
}

.main_menu {
width: 100%;
background-color: #111;
margin: 0 auto;
position: relative;
z-index: 120;
}

#top .main_menu .avia_mega a {
margin: 13px 0;
height: 21px;
display: block;
padding: 0 22px;
text-decoration: none;
text-align: center;
line-height: 21px;
outline: none;
z-index: 35;
position: relative;
float: left;
letter-spacing: 1px;
}

#top .main_menu .avia_mega > li > ul, #top .main_menu .avia_mega > li > ul ul {
position: absolute;
display: none;
width: 212px;
top: 47px;
left: -1px;
}

#top .main_menu .avia_mega ul ul li, #top .main_menu .avia_mega > li > ul li {
color: #777;
background-image: none;
background-position: -70px -72px;
background-repeat: no-repeat;
padding: 5px 8px;
}

#top .main_menu .avia_mega ul ul {
padding: 0;
}

#menu-wrap {
width: 100%;
background-color: #111;
margin: 0 auto;
position: relative;
z-index: 120;
}

.main_menu {
width: 980px;
background-color: none;
border: 0px solid #222;s
border-top: none;
font-family: 'FuturaMdBTMedium';
text-transform: uppercase;
}

.main_menu .avia_mega a {
color: #999;
}

.megaWrapper {
margin: 0 auto;
position: relative;
}

#top .main_menu .avia_mega li.current_page_item a {
color: #fff !important;
}

#top .main_menu .avia_mega li.current_page_item a:hover {
color: #fff !important;
}

#top .main_menu .avia_mega > li:hover, #top .main_menu .avia_mega > .current-menu-item {
border-left: 0;
border-right: 0;
margin-left: 0;
color: #fff !important;
}

.main_menu .current-menu-item { color: #fff !important;}

.avia_mega1, .avia_mega2, .avia_mega3, .avia_mega4, .avia_mega5, .avia_mega > li > ul, .avia_mega > li > ul ul {
border: 0 !important;
}

.main_menu .avia_mega_div, div .main_menu .avia_mega > li > ul, div .main_menu .avia_mega > li > ul ul {
background: #111;
}


.main_menu .avia_mega, .main_menu .avia_mega_div ul {
background: none;
}

.main_menu .avia_mega>li:hover>a, #top .main_menu .avia_mega > .current-menu-item > a{
background: none;

}

.main_menu .avia_mega_div, div .main_menu .avia_mega > li > ul, div .main_menu .avia_mega > li > ul ul {
background: none;
}

#top .main_menu .avia_mega > li > ul, #top .main_menu .avia_mega > li > ul ul {
position: absolute;
display: none;
width: 212px;
top: 47px;
left: -1px;
padding: 0px;
}

.main_menu .avia_mega > li > a {
border-right: 1px solid #222;
border-top: none;
border-bottom: none;
font-size: 12px;
}

.boxed .main_menu {
width: 930px;
border-left: none;
border-right: none;
}

#top div .main_menu .avia_mega > li:first-child a {
border-left: none;
margin-left: 0;
padding-left: 0;
}

#top .main_menu .avia_mega>.sub-menu, #top .main_menu .avia_mega>.sub-menu>li{

background:#111;
}


/*HOME*/

.custom_hr_text {
background: #000 !important;
color: #999;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
display: inline-block;
font-size: 10px;
padding: 0px 8px 0 0;
margin: 0 auto;
float: left;
}

/*MAIN*/

body {background: #111;}

.blog-meta, .template-blog .entry-content, .blog-tags {
border-top: 0;
border-bottom: 0;
}

#header { background: url(./images/dark-entries-texture.jpg) repeat;}
 

#footer, .dropcap2, div .callout .big_button, #top .main_menu .avia_mega ul ul li, #top .main_menu .avia_mega > li > ul li, .thumbnail_container:hover, div .widget_layered_nav ul li.chosen, #main table th, div .quantity input.minus:hover, div .quantity input.plus:hover, a.remove:hover {
background-color: #222;
}

#wrap_all, #main {
background: #000;
}

.sidebar_left .content {
float: left;
padding: 0 30px 0 0;
}

.post-entry-portfolio-first strong, .entry-content strong {
color: #999;
}


a, h4.teaser_text, .entry-content h1, .entry-content h2, #top .pagination a:hover, #top .tweets a {
color: #fff;
}



#top .title_container h1 {
padding: 0;
margin: 0;
font-size: 26px;
color: #fff;
}

#top .post-title, .post-title a, .dynamic-column-title, .dynamic-column-title a {
color: #999;
}




.summary .product_title {display: none !important;}



.widget #s {
width: 123px;
}



.breadcrumb-trail {
position: absolute;
font-size: 10px;
bottom: -9px;
left: 0;
background: #000;
padding: 0 7px 0 0;
text-transform: uppercase;
}

.title_container {
margin: 0 0 40px 0;
padding: 0 225px 32px 0;
position: relative;
border-bottom: 1px solid #333;
}


/*SIDEBAR*/

div ul.product_list_widget li {
padding: 8px 0;
margin: 0;
overflow: hidden;
zoom: 1;
font-size: 10px;
color: #AAA;
border-top: 1px dotted #333;
}

.sidebar .widgettitle, #footer .widgettitle {
font-family: 'FuturaMdBTMedium';
font-size: 11px;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1.5px;
padding-bottom: 10px;
}

.sidebar {
border: 0px solid #333;
background: #111;
}

.sidebar .widget {
border-top: 0px solid #444;
border-bottom: 1px solid #333 !important;
}

.widget #s {
    background-color: #333333;
    border: 1px none #666666;
    color: #999999;
    float: left;
    font-size: 11px;
    margin: 0;
    padding: 5px 5px 4px;
    width: 160px;
}

#s {
z-index: 1;
position: relative;
}

#top .widget_search #searchsubmit, #top .widget_search #searchsubmit:hover, #top .entry-content #searchsubmit, #top .entry-content #searchsubmit:hover {
height: 20px;
width: 20px;
right: 1px;
top: 0px;
cursor: pointer;
}

/*PRODUCT CATEGORY*/

.woocommerce_ordering {}

table.cart img {
float: right;
margin-left: 4px;
border: 1px solid #666;
width: 32px;
padding: 2px;
background: #666;
height: auto;

}

.product h3, .product h4, .product h5, .product h6 {
padding-top: 5px;
font-size: 11px;
font-weight: bold;
font-style: normal;
font-family: sans-serif !important;
}

.product h3:hover, .product h4:hover, .product h5:hover, .product h6:hover {
color:#fff;
}

#top .pagination .pagination-meta {
border-left: 1px solid #333;
border-right: none;
}

.pagination {
border-top: 1px solid #333;
}

#top .pagination .current {
color: #666;
}

#top .pagination a {
border-right: 1px solid #333;
color: #fff;
}

#top .pagination span {
border-right: 1px solid #333;

color: #666;
}

td {
border-right: 0px solid #EEE;
border-bottom: 0px solid #EEE;
border: 0;
background: #000;
color: #777;
}

.avia_style_wrap {
position: relative;
display: inline-block;
padding: 0;
width: 220px;
background: transparent url(images/bg-style-wrap.png) repeat-x bottom center;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.avia_select_unify {
    background: url("images/select.png") no-repeat scroll right center #333333;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #aaa;
    cursor: pointer;
    display: inline-block;
    position: relative;
    z-index: 1;
	width: 220px;
}

#top .avia_select_unify select {
    background: none repeat scroll 0 0 #333333;
    cursor: pointer;
    float: none;
    height: 32px;
    margin: 0;
    padding: 7px;
    position: relative;
	width: 220px;
    z-index: 10;
	color: #aaa;
}


#top .avia_select_unify select > option {
	padding: 0 0 6px 6px;}
	
#top .price, div .stock {
color: #999;
}

.thumbnail_container {
display: block;
position: relative;
padding: 5px;
background: #333;
margin-bottom: 5px;
overflow: hidden;
}



/*SINGLE PRODUCT*/

.template-shop .product_meta {
font-size: 10px;
color: #999;
text-align: left;
position: relative;
top: 8px;
height: 30px;
padding-top: 10px;
border-top: 1px solid #333;
border-bottom: none;
margin-bottom: 10px;
}

.tab-description h2 {margin-bottom: 10px;}

#top div div.woocommerce_message a.button {
color: #fff;
}

.summary .cart .button {float:left;}

div ul.product_list_widget li img {
    background: none repeat scroll 0 0 #666666;
    border: 0;
    float: left;
    height: auto;
    margin-right: 12px;
    padding: 2px;
    width: 54px;
    margin-left: 0;
}

div ul.product_list_widget li img:hover {
border: 0;
background: #fff;
}

input, input[type="password"], input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 0px;
background-color: #999;
border: 2px inset;
border-image: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}

#top div.product .woocommerce_tabs ul.tabs {
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
background: #111;
border: 0px solid #222;
border-bottom: none;
overflow: hidden;
zoom: 1;
margin: 0;
padding: 4px 4px 0;
list-style: none outside;
}

#top div.product .woocommerce_tabs .panel {
border: 0px solid #111;
border-top: 0;
padding: 0px;
-webkit-border-bottom-left-radius: 2px;
-webkit-border-bottom-right-radius: 2px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}

.related.products, .upsells.products {
overflow: hidden;
zoom: 1;
clear: both;
padding: 30px 0 0 0;
border-top: 1px solid #333;
border-bottom: 0;
border-left: 0;
border-right: 0;
}

/*DROPDOWN CART*/

#top .cart_dropdown_first .cart_dropdown_link::after {
content: none;
text-decoration: none;
display: inline-block;
color: #111;
padding: 0 3px 0 8px;
font-size: 30px;
line-height: 11px;
}

div ul.product_list_widget li a {
display: block;
font-weight: bold;
font-size: 11px;
line-height: 18px;
color: #7777;
}

#top .dropdown_widget .buttons .button.checkout, #top .prev_image_container .widget_shopping_cart .buttons .button.checkout {
float: right;
font-size:11px;
}

.dropdown_widget ul.cart_list li a img {
float: right;
display: block;
background: #666;
border: 1px solid #666;
padding: 2px;
margin: 0;
width: 32px;
height: auto;
}

.dropdown_widget ul.cart_list li a img:hover {
background: #fff;
border: 1px solid #fff;
}

div .dropdown_widget {
border-right: 0px;
}

div .dropdown_widget .cart_list li {
padding: 15px;
border-bottom: 0px solid #E1E1E1;
border-top: none;
font-size: 11px;
}

.dropdown_widget .cart_list li:nth-child(even) {
background: #111;
}

.cart_dropdown_first .cart_dropdown_link{
display: block;
float: left;
padding: 0 5px 0 25px;
background: none;
color:#999;
}

.cart_dropdown .dropdown_widget {
clear: both;
position: absolute;
right: 0;
top: 47px;
background: #222;
width: 250px;
border-left: 0;
border-right: 0;
border-bottom: 0;
overflow: hidden;
line-height: 18px;
display: none;
}

.dropdown_widget .cart_list li {
padding: 15px;
border-bottom: 1px solid #333;
border-top: none;
font-size: 11px;
}

.dropdown_widget .cart_list li.empty {
border-bottom: none;
text-align: center;
font-weight: bold;
color: #999;
}

.dropdown_widget  {
font-family: sans-serif !important;
}


/*CHECKOUT CART*/

#payment div.form-row {
padding: 1em;
border-top: 0px solid white;
}

#payment ul.payment_methods {
overflow: hidden;
zoom: 1;
text-align: left;
padding: 1em;
border-bottom: 0px solid #EEE;
margin: 0;
list-style: none outside;
}

div .chzn-container-single .chzn-single {
background: #222;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border: 1px solid #333;
color: #666;
font-size: 11px;

}

.chzn-container .chzn-drop {
background: #222;
color: #666;
border: 1px solid #333;
border-top: 0;
position: absolute;
top: 29px;
font-size: 11px;
left: 0;
-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
-moz-box-shadow: 0 4px 5px rgba(0,0,0,.15);
-o-box-shadow: 0 4px 5px rgba(0,0,0,.15);
box-shadow: 0 4px 5px rgba(0,0,0,.15);
z-index: 999;
width: 100%!important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

tr.cart-subtotal {border-bottom: 1px solid #333;}

table.shop_table th {
color: #666;
font-size: 12px;
font-weight: bold;
line-height: 18px;
padding: 9px 12px;
}

.cart-collaterals .cart_totals {
float: right;
width: 100%;
text-align: right;
}

.form-row label {
display: block;
color: #666;
}

div table.shop_table td {
    border-top: 1px solid #E1E1E1;
    padding: 6px 12px;
}

.form-row .required {
color: #333;
font-weight: bold;
}

.form-row .input-checkbox {
display: inline;
margin: -2px 8px 0 0;
text-align: center;
vertical-align: middle;
width: 12px;
height: 12px;
background: inherit;
}

input[type="radio"] {
    -moz-appearance: radio;
    border-radius: 100% 100% 100% 100% !important;
    margin: 3px 3px 0 5px;
	width: 12px;
	height: 12px;
}

.form-row .input-checkbox:active, input[type='radio']:active,
.form-row .input-checkbox:checked, input[type='radio']:checked {
	background-color: #45f;}

#payment {
background: #222;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#payment div.payment_box {
position: relative;
width: 96%;
background: #111;
border: 1px solid #222;
padding: 10px;
margin: 5px;
font-size: 11px;
}

div .container a.button, div a.button, div .container button.button, div .container input.button, div .container #review_form #submit {
color: white;
padding: 10px;
line-height: 1em;
margin: 4px 2px 0 0;
float: left;
font-size: 11px;
width: auto;
vertical-align: middle;
text-align: center;
text-decoration: none;
border: none;
cursor: pointer;
font-family: inherit;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
position: relative;
}

div .quantity input.plus, div .quantity input.minus {
background: #333;
}

div .quantity input.plus:hover, div .quantity input.minus:hover {
background: #666;
}

input, input[type="password"], input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 0px;
background-color: #111;
border: 2px inset;
border-image: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}

div td.actions .coupon .input-text {
width: 180px;
float: left;
margin: 4px 6px 0 0;
border: 1px solid #333;
font: 11px/1.7em "Helvetica Neue",Helvetica,Arial,sans-serif;
line-height: 17px;
padding: 7px;
}

input, textarea {
color: #777;
}

div .quantity input.qty {
border: 1px solid #333;
width: 29px;
display: inline;
padding: 0px 5px 0px;
line-height: 18px;
vertical-align: middle;
margin: 0;
border-left: none;
border-right: none;
}



div .cart-collaterals .cart_totals table {
border-collapse: collapse;
padding: 0;
border-top: 1px solid #222;
margin: 10px 0;
}

#top div.woocommerce_message {
background-image: none;
border-color: #222;
background-color: #111;
color: #666;
}

div .info {
background-color: #111;
padding: 10px 20px;
border: 1px solid #222 !important;
color: #666;
box-shadow: 0;
-webkit-box-shadow: 0;
-moz-box-shadow: 0;
margin: 0 0 20px 0;
}

.info a {
color: #fff;
}

div form .form-row input.input-text, div #content .form-row input.input-text, div form .form-row textarea, div #content .form-row textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
border: 0px solid #CCC;
width: 100%;
padding: 4px;
margin: 0;
outline: 0;
background: #222 none;
font-size: 11px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #999;
line-height: 18px;
}

#top .button, #top #submit {
background-color: #444;
}

#top .button:hover, #top #submit:hover {
background-color: #666;
}


th, tr, td {
color: #666;
border: none !important;
text-align: left;
background: #000;
border: 1px solid #000;
}

tr:nth-child(even) td {
background: #000;
}

.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th {
border-top: 0px solid #E7E7E7;
padding: 6px 24px;
}

/*FOOTER*/

#footer {
padding: 30px 0 35px 0;
font-size: 11px;
overflow: hidden;
}

#socket {display:none;}

#footer .widget {
padding: 5px 0;
width: 100%;
}

.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
font-weight: normal;
color: #fff !important;
}

#footer .widget_nav_menu ul li {

margin: 0;
clear: none;
margin-right: 30px;
width: auto;
display: inline !important;
float:left;
}

#footer .widget_nav_menu ul li a {
background: none;
}

#nav_menu-2 {
text-transform: uppercase;     
font-family: 'FuturaMdBTMedium';
letter-spacing: 1px;
font-size: 14px;
float: left;
}


#footer .widget_nav_menu a:hover {
color: #fff !important;
}


#footer .widget_nav_menu li li {
display: none !important;
}


#top #footer, #top #footer span, #top #footer div, #top #footer p, #top #footer a {
background-color: #111;
}

#socket, div .callout .big_button:hover {
background-color: #333;
}

.footer-logos {
overflow: hidden;
clear: both;
border-top: 0px solid #E1E1E1;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 200px !important;
    padding-right: 20px !important;
}
.page-template-home-page-php li {
	list-style: none;}
	
.search-results .firstheading {
    border-bottom: 1px solid #222222 !important;
    color: #333333;
}
.search-results .firstheading {
    font-size: 22px;
    padding: 0 0 20px !important;
    position: relative;
    text-align: left !important;
    top: 0 !important;
}

.news-thumb, .tweet-thumb a {
    border: 1px solid #333333;
}

.news-thumb {
    background: none repeat scroll 0 0 #333333;
    float: left;
    height: 36px;
    margin-right: 9px;
    margin-top: 4px;
    padding: 3px;
    width: 36px;
}